Thread Probleme mit Par-Packer in ActivePerl 5.14.2 (2 answers)
Opened by bob.george at 2016-03-21 12:58

bob.george
 2016-03-21 12:58
#184244 #184244
User since
2011-09-02
104 articles
BenutzerIn
[default_avatar]
Hallo liebe Community,
ich habe ein kleines Problem mit Par::Packer (1.028) und ActivePerl 5.14.2 unter Windows. Beim Ausführen der .exe erhalte ich jedesmal folgende warning:
Quote
Use of uninitialized value in do "file" at C:/Perl/site/lib/PAR.pm line 636.

Leider hab ich aus verschiedenen Gründen momentan nicht die Möglichkeit auf eine aktuellere Perl-Version zu wechseln. Bleibt also nur der Par-Packer selbst. Ich habe schon alle verfügbaren Versionen durchprobiert (bis 1.025) aber leider bisher ohne Erfolg. Soweit ich weiß funktionieren die Versionen 1.013 sowie 1.024 aber an die komme ich nicht mehr ran. Hab ihr noch eine Idee, was ich tun könnte?
Last edited: 2016-03-21 13:09:31 +0100 (CET)

View full thread Probleme mit Par-Packer in ActivePerl 5.14.2